<?php
/**
 * Meritorious (index.php)
 *
 * The (header.php) template file contains all of the codes that will render in the header. This file is a template partial,
 * which uses get_header(); to render only the header and should not include any contents.
 *
 * @package     Meritorious
 * @copyright   Copyright (C) 2018. Benjamin Lu
 * @license     GNU General Public License v2 or later (https://www.gnu.org/licenses/gpl-2.0.html)
 * @author      Benjamin Lu (https://getbenonit.com)
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="profile" href="https://gmpg.org/xfn/11" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div id="social" class="social-navigation">
	<?php Benlumia007\Backdrop\Menu\display_social(); ?>
</div>
<section id="container" class="site-container">
	<header id="header" class="site-header header-image">
		<div class="site-branding">
			<?php Benlumia007\Backdrop\Site\display_site_title(); ?>
			<?php Benlumia007\Backdrop\Site\display_site_description(); ?>
		</div>
	</header>
	<?php Benlumia007\Backdrop\Menu\display_primary(); ?>
	<section id="content" class="site-content">
